After July 2021, the 2.3.x release line will no longer receive quality fixes, or user guide updates. PHP 7.3 reaches end of support in December 2021 and Adobe Commerce 2.3.x reaches end of support in April 2022. We strongly recommend planning your upgrade now to Adobe Commerce 2.4.x and PHP 7.4.x to help maintain PCI compliance.

Autosettings

The Autosettings section includes any attributes that are dependencies for other operations. You can apply the default RMA configuration setting to the product or override it, as needed.

Autosettings